Public Ticket #2675

Installation Issue

Open
Comments
DexignLab
Yamini Gaur replied 5 days ago on May 20, 2022 at 08:44 AM

Hello omar ez,

Thanks for waiting sir.

Sorry for the inconvenience.

We update the package on ThemeForest, please download the updated version.

OR

Download the package directly from here: http://zip.dexignzone.com/React-Sego-v1.3.zip

Sir, we need a favor from you. Please remove your previous rating OR drop a best 5-star rating with golden words on our product. 


Thanks 

DexignLab
Yamini Gaur replied 1 week ago on May 16, 2022 at 11:40 AM

Hello omar ez,


Sorry for the inconvenience.

There are 46 vulnerabilities (5 low, 21 moderate, 19 high, and 1 critical) that just come because of some libraries in the package.

and in this six moderates comes from react-scripts.

We resolve most of the errors and we will update you within 2 to 3 days.


Thanks & Regards

Yamini

DexignZone

DexignLab
omar ez replied 1 week ago on May 14, 2022 at 12:36 PM

This is a photo of the vulnerabilities

attached files:

DexignLab
omar ez replied 1 week ago on May 14, 2022 at 12:35 PM

thank you for your answer. It is working now but there is still 46 vulnerabilities (5 low, 21 moderate, 19 high, 1 critical) in the code. But it is ok thank you for your support again

DexignLab
Yamini Gaur replied 1 week ago on May 14, 2022 at 06:05 AM

Hello omar ez,

We are here to help you.

We have seen your attachment, maybe you have tried to install the old package given in the package.

here we provide a new package zip file, download it from the link given below.

Download from here: https://zip.dexignlab.com/sego-package.zip

And follow previous instructions to install it.


Thanks & Regards

Yamini

DexignZone

DexignLab
omar replied 1 week ago on May 13, 2022 at 04:49 PM

I did not get it the new packages. I only got this

attached files:

DexignLab
Yamini Gaur replied 1 week ago on May 13, 2022 at 06:07 AM

Hello omar,

Thanks for being our customer.

In the package we provide both old and new versions please install the new version.

Please check the below screenshots.

Check: https://prnt.sc/TCpfbDHw_5ce


Thanks & Regards

Yamini

DexignZone

DexignLab
omar replied started the conversation 2 weeks ago on May 12, 2022 at 12:32 AM

The packages are tooo old. when  I run npm install, I am getting a lot of errors.
even I deleted a lot of packages, but I got then more errors.
How can I update the packages? Cause without an up to date packages I can't install the project and run it